Attribute VB_Name = "Module1"
Public CN As New ADODB.Connection
Public CN2 As New ADODB.Connection
Public rs1 As New ADODB.Recordset
Public rs2 As New ADODB.Recordset
Public rs3 As New ADODB.Recordset
Public rs4 As New ADODB.Recordset
Public rs5 As New ADODB.Recordset
Public rs6 As New ADODB.Recordset
Public rs7 As New ADODB.Recordset
Public rs8 As New ADODB.Recordset
Public MENSAJE_321 As String
Public CONEXION_D As String
Public EXECUTE_D As String
Public vTabla As String
Public V_Vista As String
Public NOMBRE_PC_ID As String
Public DIRECCION_PC_IP As String
Public dbindEx As Integer
Public vNivel As Integer


Public Sub ActualizarRs1()

Set rs1 = New ADODB.Recordset

    With rs1
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub


Public Sub ActualizarRs2()

Set rs2 = New ADODB.Recordset

    With rs2
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub


Public Sub ActualizarRs3()

Set rs3 = New ADODB.Recordset

    With rs3
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub


Public Sub ActualizarRs4()

Set rs4 = New ADODB.Recordset

    With rs4
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub

Public Sub ActualizarRs5()

Set rs5 = New ADODB.Recordset

    With rs5
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub

Public Sub ActualizarRs6()

Set rs6 = New ADODB.Recordset

    With rs6
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub

Public Sub ActualizarRs7()

Set rs7 = New ADODB.Recordset

    With rs7
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN, , , 1
    End With


End Sub

Public Sub ActualizarRs8()

Set rs8 = New ADODB.Recordset

    With rs8
        .CursorLocation = adUseClient
        .CursorType = adOpenStatic
        .LockType = adLockBatchOptimistic
        .Open V_Vista, CN2, , , 1
    End With


End Sub


